div.messages {
    padding: 10px;
    display: none;
}

.mean-container .mean-bar {
    float: left;
    width: 100%;
    position: relative;
    background: #006d95;
    padding: 4px 0;
    min-height: 42px;
    z-index: 999999;
}

#zone-branding-wrapper {
        margin-left: auto;
    margin-right: auto;
    width: 100%;
    background: url(../images/header2.png) center no-repeat;
}

i.fa.fa-3x.fa-twitter {
    color: #ffff;
}

#zone-content-wrapper {
    background: none repeat scroll 0 0 #ffff;
}

div#zone-content {
    background: #ffff;
}

div#zone-stay-connected-title-wrapper {
    background: #ffff;
}

#zone-footer-bottom-wrapper {
    background: none repeat scroll 0 0 #006d95;
}

#block-menu-menu-congress-footer-utility ul.menu a {
    color: #ffff;
}

h2, .h2 {
    font-size: 22px;
}

div#region-user-first {
    background: #006d95;
    margin: 0 auto;
    padding: 0;
    text-align: center;
}